members.dev
Members

Get Member Application

Returns the Member Application

GET
/v1/members/application

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Header Parameters

Members-Context?|

Members organization id (org_…) when the client has multiple organizations.

Response Body

application/json

application/json

curl -X GET "https://api.members.dev/v1/members/application"
{
  "sections": [
    {
      "id": "string",
      "name": "string",
      "description": "string",
      "fields": [
        {
          "kind": "system",
          "key": "name",
          "label": "string",
          "description": "string",
          "required": true,
          "hidden": true
        }
      ]
    }
  ]
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}